Bug 1625474 (CVE-2018-16072) - CVE-2018-16072 chromium-browser: Cross origin pixel leak in Chrome's interaction with Android's MediaPlayer
Summary: CVE-2018-16072 chromium-browser: Cross origin pixel leak in Chrome's interact...
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2018-16072
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1625496
TreeView+ depends on / blocked
 
Reported: 2018-09-05 03:49 UTC by Sam Fowler
Modified: 2019-09-29 14:57 UTC (History)
5 users (show)

Fixed In Version: chromium-browser 69.0.3497.81
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-10 07:57:24 UTC


Attachments (Terms of Use)

Description Sam Fowler 2018-09-05 03:49:18 UTC
A cross origin pixel leak flaw was found in the Chrome's interaction with Android's MediaPlayer component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=864283

External References:

https://chromereleases.googleblog.com/2018/09/stable-channel-update-for-desktop.html

Comment 1 Sam Fowler 2018-09-05 04:04:17 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1625492]
Affects: fedora-all [bug 1625491]

Comment 5 Tomas Hoger 2018-09-10 07:57:24 UTC
As this flaw is related to Chrome interactions with the Android's MediaPlayer, this would not be applicable to Chromium builds on Linux.


Note You need to log in before you can comment on or make changes to this bug.